.register-message{
	float: left;
	width: 48%;
	font-size: 1.5em;
}

.register-message p {
	line-height: 1.6;
}

.register-progress{
	width: 45%;
	float:right;
}

.register-message h2,
.register-progress h3,
.register-progress h4 {
	margin-bottom: 1em;
}

/* Match bp-default */
.standard-form input[type=password] {
	width: 75%;
}

/* Step Styling */
.step{
	padding-bottom: 3em;
	margin-bottom: 3em;
}

.step:after {
	content: "";
	display: table;
	clear: both;
}

.step-number{
	border: 5px #999 solid;
	border-radius: 50%;
	width: 2em;
	height: 2em;
	line-height: 2em;
	text-align: center;
	font-size: 3em;
	float: left;
}

.step-number.complete{
	border-color:chartreuse;
}

.step-description{
	font-size: 1.2em;
	margin-left: 7em;
}

/* Starter Options */
.starter-option:after {
	content: "";
	display: table;
	clear: both;
	margin-bottom: 3em;
}

.starter-option-marker{
	border: 5px #999 solid;
	border-radius: 50%;
	width: 2em;
	height: 2em;
	line-height: 2em;
	text-align: center;
	font-size: 1em;
	float: left;
	border-color: #555;
}

.starter-option-description{
	font-size: 1.2em;
	margin-left: 4em;
}

.starter-option-description ul{
	list-style: disc;
}
.starter-option-description ul li{
	margin-bottom: 1em;
}

/* Layout Media Queries */
@media (max-width: 60em) { 
	.bp-blog-page div#content {
		width: calc(100% - 40px);
	}

	.register-message, .register-progress{
		width: 100%;
		float:none;
	}

	.register-progress {
		margin-top: 3em;
	}
}